## env-assert 0.010

=== debian/changelog ===
env-assert (0.010-1) unstable; urgency=medium

  * Import upstream version 0.010.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Jan 2024 01:17:32 +0100

env-assert (0.009-1) unstable; urgency=medium

  * Import upstream version 0.009.
  * Change Section from perl to utils.
    Thanks to Jonas Smedegaard for the bug report. (Closes: #1055800)

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Nov 2023 03:55:03 +0100

env-assert (0.008-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Nov 2023 18:31:58 +0100

env-assert (0.008-1) unstable; urgency=medium

  * Initial release (closes: #1055791).

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Nov 2023 16:42:30 +0100
