=== debian/control ===
Source: env-assert
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: utils
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest2-suite-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/env-assert
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/env-assert.git
Homepage: https://metacpan.org/release/Env-Assert
Rules-Requires-Root: no

Package: env-assert
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: tool to ensure that the environment variables match expectations
 The envassert script, accompanied by the Env::Assert module, checks that
 your runtime environment, as defined with environment variables, matches with
 what you want.
 .
 You can define your required environment in a file.
 Default file is .envassert but you can use any file.
 .
 It is advantageous to use envassert for examnple when running a container. If
 you check your environment for missing or wrongly defined environment
 variables at the beginning of the container run, your container will fail
 sooner instead of in a later point in execution when the variables are
 needed.
