## env-assert 0.011

=== debian/changelog ===
env-assert (0.011-1) unstable; urgency=medium

  * Import upstream version 0.011.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.
  * Install new upstream documents.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Sep 2025 20:56:47 +0200
