=== debian/control ===
--- 
+++ 
@@ -1,22 +1,24 @@
 Source: env-assert
+Standards-Version: 4.7.2
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>
+Uploaders:
+ gregor herrmann <gregoa@debian.org>,
 Section: utils
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
-Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libtest2-suite-perl <!nocheck>,
-                     perl
-Standards-Version: 4.6.2
+Build-Depends:
+ debhelper-compat (= 13),
+Build-Depends-Indep:
+ libtest2-suite-perl <!nocheck>,
+ perl,
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/env-assert
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/env-assert.git
 Homepage: https://metacpan.org/release/Env-Assert
-Rules-Requires-Root: no
 
 Package: env-assert
 Architecture: all
-Depends: ${misc:Depends},
-         ${perl:Depends}
+Depends:
+ ${misc:Depends},
+ ${perl:Depends},
 Description: tool to ensure that the environment variables match expectations
  The envassert script, accompanied by the Env::Assert module, checks that
  your runtime environment, as defined with environment variables, matches with
