=== debian/watch ===
version=4
https://metacpan.org/release/Env-Assert   .*/Env-Assert-v?@ANY_VERSION@@ARCHIVE_EXT@$
