## env-assert 0.014

=== debian/changelog ===
env-assert (0.014-1) unstable; urgency=medium

  * Import upstream version 0.014.
  * Update test dependencies.
  * Fix autopkgtests.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Dec 2025 04:44:59 +0100
