## env-assert 0.015

=== debian/changelog ===
env-assert (0.015-1) unstable; urgency=medium

  * Import upstream version 0.015.
  * Install new examples.
  * autopkgtests: skip one more smoke test.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Dec 2025 20:30:59 +0100
