=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
 Build-Depends:
  debhelper-compat (= 13),
 Build-Depends-Indep:
+ libtest-script-perl <!nocheck>,
+ libtest-simple-perl <!nocheck>,
  libtest2-suite-perl <!nocheck>,
  perl,
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/env-assert
